Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Mark Dootson <mdootson@cpan.org>
Source: https://metacpan.org/release/Wx-Perl-ProcessStream
Upstream-Name: Wx-Perl-ProcessStream

Files: *
Copyright: 2007-2010, Mark Dootson <mdootson@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2008-2010, Damyan Ivanov <dmn@debian.org>
 2010-2011, Angel Abad <angel@debian.org>
 2010, Ryan Niebur <ryan@debian.org>,
 2012, Florian Schlichting <fschlich@zedat.fu-berlin.de>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
